Volgen

Welke smartphones worden ondersteund?

Amicimi doet al het nodige om zoveel mogelijk smartphones te ondersteunen.

Om met de Amicimi knop te kunnen werken, heb je een iOS of Android smartphone nodig met Bluetooth 4.0 (ook wel Bluetooth Low Energy genoemd).

Voor het iOS platform hebt u minstens een iPhone 4s nodig.

Android toestellen met Android versie 4.4 of hoger (KitKat, Lollipop, M of Nougat) worden ondersteund.

Windows Mobile toestellen met versie 8.1 of hoger werken ook met Amicimi, de app daarvoor staat in de store.

Opmerkingen

Mogelijk gemaakt door Zendesk